Search found 9 matches

by epement
Wed Jan 08, 2020 7:17 pm
Forum: Bugs & Problems
Topic: (Linux) Module Download Mgr column resize and Descrip
Replies: 1
Views: 41

(Linux) Module Download Mgr column resize and Descrip

I am using Bible Analyzer v5.2.1.25 for Linux (o.s. is Linux Mint 19.3, based on Ubuntu 18.04). Three issues here: (1) In the table of boxes, Description, Date, and Type, the Date column cannot be resized. E.g., if the cursor is on the bar between Description and Date, it turns into a double-headed ...
by epement
Sat Jan 04, 2020 3:36 pm
Forum: Bugs & Problems
Topic: Check for Update does not check o.s.
Replies: 3
Views: 83

Check for Update does not check o.s.

I am using Bible Analyzer v5.2.1.25 for Linux (o.s. is Linux Mint 19.3, based on Ubuntu 18.04). Using the menubar, when I select "Help > Check for Updates", it informs me that "Version 5.4.1.18 is available" and prompts me to download the update. If I choose yes, BA downloads a Windows *.exe file, w...
by epement
Sat Jan 04, 2020 3:27 pm
Forum: Linux Matters
Topic: Bible Analyzer in Mageia Linux
Replies: 7
Views: 1132

Re: Bible Analyzer in Mageia Linux

Hi Tim,

I finally decided that I would rather have Bible Analyzer than have Mageia Linux, so I replaced Mageia with the latest version of Linux Mint (19.3, "Tricia") , in order to install and use Bible Analyzer with a minimum of headache.

I guess this closes this thread! :-)
by epement
Sun Dec 01, 2019 3:56 pm
Forum: Linux Matters
Topic: Bible Analyzer in Mageia Linux
Replies: 7
Views: 1132

Re: Bible Analyzer in Mageia Linux

Hi Tim, and thanks for your quick response. I have looked into AppImage, Flatpak, and Snap packages and they each have their disadvantages. One of the main ones is they are in a sandboxed environment making the downloading of modules very difficult. According to the documentation, AppImage does not ...
by epement
Thu Nov 28, 2019 11:25 am
Forum: Linux Matters
Topic: Bible Analyzer in Mageia Linux
Replies: 7
Views: 1132

Re: Bible Analyzer in Mageia Linux

Bible Analyzer has a few dependencies for v5.2 including, python 2.7 python-wxgtk3.0 python wxmedia3.0 python-espeak Hi Tim. Python 2 reaches end-of-life status as of January 2020, about 1 month from now. I trust that you're porting everything over to Python 3. https://wiki.python.org/moin/Python2o...
by epement
Sun Nov 24, 2019 2:50 pm
Forum: Linux Matters
Topic: Bible Analyzer in Mageia Linux
Replies: 7
Views: 1132

Bible Analyzer in Mageia Linux

This may show that I am less informed, so if that is the case, please help me out. I want to run Bible Analyzer on Mageia Linux. I downloaded the install file, which has a .deb (Debian) file extension. I used the "alien" utility to convert the *.deb package to *.rpm (Redhat Package Manager) format, ...
by epement
Sat Aug 18, 2018 10:43 am
Forum: Bugs & Problems
Topic: Best Unicode fonts to use with BA
Replies: 2
Views: 2611

Best Unicode fonts to use with BA

I use Bible Analyzer v5.2.1.20 under Microsoft Windows 7. I have downloaded and installed the SBLGNT (the SBL Greek New Testament) and also the Hebrew Old Testament Interlinear. My question is which fonts seem to look best for displaying English, Greek, and Hebrew? I have tried Gentium Plus, Galatia...
by epement
Sat Mar 31, 2018 12:53 pm
Forum: Comments & Suggestions
Topic: API for Bible Analyzer
Replies: 2
Views: 2378

API for Bible Analyzer

Does Bible Analyzer have an API (application programming interface) or set of command-line options, such that an external program could invoke Bible Analyzer and have it immediately (say), jump to a Bible reference like John 3:16-19, a Dictionary or Commentary entry, or a known Resource or Layout fo...
by epement
Mon Jan 16, 2017 10:51 am
Forum: Bugs & Problems
Topic: Invalid shortcut to BA User Manual
Replies: 1
Views: 6454

Invalid shortcut to BA User Manual

Hi, I just installed Bible Analyzer 5.1.1.16 yesterday. I am running Windows 7 Professional SP1. When the installer generated the shortcuts for the Programs menu, the shortcut to the Bible Analyzer User Manual points to "help.chm", not "manual.chm". Please see the attached screen shot. I know how to...